import * as $dara from '@darabonba/typescript';
export declare class ModifyIPv6TranslatorBandwidthResponseBody extends $dara.Model {
    /**
     * @remarks
     * The order ID.
     *
     * @example
     * 202304500950739
     */
    orderId?: string;
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * EF8198EE-8FC9-49C2-A22E-xxxx
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
